/* 
 yodo1_localizable.strings
 */
"yodo1_string_ok"="確定";
"yodo1_string_cancel"="取消";
"yodo1_string_waiting"="請稍侯...";
"yodo1_string_shareto"="分享到";
"yodo1_string_network_unavailable"="對不起，您的網路連接不可用！";
"yodo1_string_network_error"="網路連接失敗!";
"yodo1_string_share_failed"="分享失敗！";
"yodo1_string_followyodo1"="關注游道易官方微博";
"yodo1_string_change_snsaccount"="切換帳號？";
"yodo1_string_get_friends_failed"="獲取好友資料失敗";
"yodo1_string_empty_sharecontent"="請輸入您要分享的內容";
"yodo1_string_wordslimit"="字數超出限制";
"yodo1_string_share_duplicate"="您已經分享過相同內容了";
"yodo1_string_search_friends"="在好友中搜索...";
"yodo1_string_friends_pattern"="%@好友";
"yodo1_string_share_success"="分享成功";
"yodo1_string_sina_weibo"="新浪微博";
"yodo1_string_tencent_weibo"="騰訊微博";
"yodo1_string_weixin_friend"="微信好友";
"yodo1_string_weixin_cricle"="微信朋友圈";

/* kt239 by xb*/
"yodo1_string_facebook"="臉書";
"yodo1_string_twitter"="推特";

"yodo1_string_tencent_qzone"="QQ空間";
"yodo1_string_no_data"="暫無數據";
"yodo1_string_accessing_appstore"="正在打開AppStore";
"yodo1_string_sns_not_bind"="未绑定SNS";
"yodo1_string_auth_failed"="授權失敗";
"yodo1_string_select_snsaccount"="選擇您的%@賬號";